You are viewing the PKP Support Forum | PKP Home Wiki

Version 0.9 does not work for OMP

For discussion of ideas, functional requirements, interests regarding the Open Monograph Press.

Moderators: jmacgreg, John

Forum rules
The Public Knowledge Project Support Forum is moving to http://forum.pkp.sfu.ca

This forum will be maintained permanently as an archived historical resource, but all new questions should be added to the new forum. Questions will no longer be monitored on this old forum after March 30, 2015.

Version 0.9 does not work for OMP

Postby francisco » Fri Jul 27, 2012 11:42 am

I just downloaded the latest changes from https://github.com/pkp and not allow me to take any action on the system tells me that the account administrator who created the time of installation does not have the necessary permissions that I can do??

Posts: 1
Joined: Fri Jul 27, 2012 11:39 am

Re: Version 0.9 does not work for OMP

Postby asmecher » Fri Jul 27, 2012 12:45 pm

Hi Francisco,

The current git head is under active development and won't always be stable. Please try pulling again and see if it's fixed.

Alec Smecher
Public Knowledge Project Team
Posts: 10015
Joined: Wed Aug 10, 2005 12:56 pm

Return to OMP Discussion

Who is online

Users browsing this forum: No registered users and 0 guests